Skip to main content
POST
/
action
/
company_research_v2_list_tracked
[CR8] List Tracked Companies
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/company_research_v2_list_tracked \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "output_variable_name": "tracked_companies",
  "favorites_only": false,
  "search": "<string>",
  "tags": "<string>"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
output_variable_name
string
default:tracked_companies
required

Variable name for the tracked companies list.

Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$
favorites_only
boolean
default:false

Only return favorite companies.

Filter by company name or domain.

tags
string

Filter by tags (comma-separated).

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action